<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY acirc "â"> <!ENTITY aacute "á"> <!ENTITY Aacute "Á"> <!ENTITY eacute "é"> <!ENTITY iacute "í"> <!ENTITY oacute "ó"> <!ENTITY uacute "ú"> <!ENTITY agrave "à"> <!ENTITY Agrave "À"> <!ENTITY egrave "è"> <!ENTITY Egrave "È"> <!ENTITY ugrave "ù"> <!ENTITY atilde "ã"> <!ENTITY otilde "õ"> <!ENTITY ntilde "ñ"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY auml "ä"> <!ENTITY euml "ë"> <!ENTITY iuml "ï"> <!ENTITY ouml "ö"> <!ENTITY uuml "ü"> <!ENTITY yuml "ÿ"> <!ENTITY ccedil "ç"> <!ENTITY acirc "â"> <!ENTITY Acirc "Â"> <!ENTITY ecirc "ê"> <!ENTITY Ecirc "Ê"> <!ENTITY icirc "î"> <!ENTITY ocirc "ô"> <!ENTITY ucirc "û"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY mdash "—"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> <!ENTITY lsquo "‘"> <!ENTITY rsquo "’"> <!ENTITY deg "°"> <!ENTITY ordm "º"> <!ENTITY scaron "š"> <!ENTITY iquest "¿"> ]>
<xml><div>
                    <h2 class="publiParente">          <span class="dossierDossier">      Epopée, Recueil Ouvert&#160;:</span>   <a class="dossierTitre"
               href="100-l-epopee-problemes-de-definition-i">      Section 2. L'épopée, problèmes de définition I - Traits et caractéristiques    </a>        </h2>              
                    <div class="auteurs">              Jan-Dirk <span class="familyName">Müller</span>              </div>      
                    <h2 class="pane-title titre-article"><span xml:lang="fr" lang="fr">La <em>Chanson des Nibelungen</em> ou comment la société courtoise raconte des histoires héroïques</span>              </h2>                                              </div>
                  <div id="resume">
                    <h4>Résumé</h4>
                    <p class="resume">L’article analyse la <em>Chanson des Nibelungen</em> <em>[Nibelungenlied]</em> comme adaptation d’une matière héroïque dans une société qui a radicalement changé. Dès le début deux registres sont contrastés, un registre courtois et un registre héroïque. Siegfried met sa force héroïque au service de la cour bourguignonne de Worms, qui ne peut se passer de lui mais ne veut pas reconnaître sa supériorité. Quand le mensonge est découvert, la seule issue semble être d’assassiner Siegfried. Tous les essais pour punir ce crime ou pour trouver une solution paisible échouent. Restent la vengeance et la violence sanglante, qui éclatent lors d'une fête à laquelle Kriemhild, l'épouse de Siegfried, a invité ses parents Bourguignons. Cette violence va détruire le monde des Nibelungen comme le monde de leurs adversaires. Ce résultat semble avoir été insupportable pour le public médiéval. Dans les manuscrits, cette épopée archaïque était suivie d'un texte de forme “moderne”, <em>La Plainte [Die Klage]</em> qui raconte au contraire comment l’ordre était rétabli. Le contraste idéologique est reflété dans le contraste des genres.</p>
                    <h4>Abstract</h4>
                    <p class="resume"><span xml:lang="en" lang="en">In the <em>Nibelungenlied</em> the heroic tradition is adapted to the medieval world about 1200. The hero Siegfried supports the Burgundian court in different achievements – courtly society depends on the force of the hero –, but the hero more and more proves to be a danger for the king and his court. Hence, Siegfried is killed. All attempts to restore peace and order fail. So Siegfried’s wife Kriemhild has to take vengeance for the murder. Feigning peace she invites the Burgundian court to a feast in order to punish the murderers, thus provoking the outbreak of violence which will destroy the whole Nibelungian world. This is the story of he <em>Nibelungenlied</em>. But in nearly all medieval manuscripts the archaic heroic epic in long verses is connected with another poem, the <em>Klage</em>, written in the contemporary form oft he courtly romance, which tells the reaction to the catastrophe and the re-establishment of political order. The clash of cultural orders (heroic and courtly) is mirrored in the contrast of genres. </span></p>
                  </div>             
                  <h4 class="texteIntegral">Texte intégral</h4>                      
                  <div id="texte">      
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> <span xml:lang="de">B</span><span xml:lang="de">rackert, Helmut, </span><em><span xml:lang="de">Das Nibelungenlied, Mittelhochdeutscher Text und Übertrag...</span></em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">L</span>a <em>Chanson des Nibelungen</em> est un chef-d’œuvre de la littérature médiévale allemande<a class="footnotecall" id="bodyftn1" href="#ftn1">1</a>. Elle se base sur une tradition orale de presque 800 ans dont on ne connaît que quelques traces. Quand elle a été écrite à la fin du XII<sup>e</sup> siècle, les sociétés et institutions dont elle parle n’existaient plus depuis longtemps, et les acteurs et leurs conflits étaient oubliés. Il n’y avait plus de royaume Bourguignon à Worms. Le lignage des rois Bourguignons avait même disparu. La Hongrie où avait régné le Hun Attila était un pays chrétien. Surtout, les façons d’agir et penser comme la structure sociale et politique étaient tout à fait transformées. Bref, toutes les relations entre le monde actuel et le monde de l’épopée n’existaient plus ou guère.</p>
                    <p class="texte"><span class="paranumber">2</span>La <em>Chanson des Nibelungen</em> a été rédigée dans une coexistence et même une<em> concurrence</em> avec les romans courtois qui, dès les années 1170, étaient reçus de France. Elle dessine un type de héros et des mœurs de guerriers qui sont contraires à l’idéologie courtoise. On a prétendu que l’idiome poétique de la <em>Chanson </em>était une langue artificielle, une langue oralisante – mais pas orale – qui imitait la poésie vernaculaire des siècles précédents : un <em>“Nibelungisch”</em>. Même si l’on croit qu’une copie d’un style est très invraisemblable au Moyen-Âge il n'en reste pas moins que le contexte de la codification diffère beaucoup de celui des temps modernes. Aujourd'hui, cette codification est due à des intérêts nationaux, philologiques et ethnologiques, des intérêts qui n’existaient pas au Moyen-Âge. L’accès du Moyen-Âge était plus direct : la mise par écrit de la <em>Chanson des Nibelungen </em>démontre l’adaptation d’une légende héroïque aux attentes et craintes d’un public différent, ce sera le point que je chercherai à montrer ici.</p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">I. Un matériau héroïque ancien</a></h1>
                    <p class="texte"><span class="paranumber">3</span>La légende des Nibelungen fait allusion à des événements et des personnages historiques. On y trouve des allusions évidentes aux noms de quelques rois Bourguignons du début du IV<sup>e</sup> siècle, à la destruction de leur royaume, au roi des Huns Attila et à la chute de son pouvoir, à Théodoric le roi des Ostrogoths, à des peuples et leurs princes aux temps des migrations, sans compter d'autres allusions plus cachées et incertaines. </p>
                    <p class="texte"><span class="paranumber">4</span>La réalité historique est stylisée d’après les règles de l’épopée héroïque : les conflits politiques sont expliqués comme des querelles personnelles ; le déclin des empires est raconté comme la défaite d’un héros ; les actions sont motivées par des passions individuelles, par la jalousie, l’avarice, la haine, le désir. De plus, les événements d’un siècle entier sont concentrés dans la vie d’une seule génération – alors que déjà les historiens du Moyen-Âge savaient que Théodoric et Attila n’étaient pas contemporains l'un de l'autre. Le scénario comprend l’histoire d’un jeune héros presque invincible, qui est trahi et assassiné par les parents de sa femme (première partie) et la vengeance que cette femme tire de ses frères et de leur compagnie (deuxième partie). Il y a des motifs traditionnels : des invitations traîtresses, des parjures, un trésor inépuisable, un dragon dont le sang rend invulnérable et un manteau qui rend invisible. On y trouve aussi des nains, des géants, des fées qui savent l’avenir.</p>
                    <p class="texte"><span class="paranumber">5</span>Mais dans l’épopée du XII<sup>e</sup> siècle qu'est la<em> Chanson des Nibelungen</em> – élaborée, on l'a dit, en concurrence avec les romans courtois qui sont à la mode – si les éléments mythiques ne sont pas tout à fait supprimés, ils ne se trouvent qu’à la périphérie de l’action. Cette action se déroule entre les hommes et femmes d’une société <em>féodale</em>, courtoise.</p>
                    <p class="texte"><span class="paranumber">6</span>C’est qu’on a là deux événements exorbitants, qui méritent d'être racontés toujours de nouveau. La mort (la trahison, l’assassinat) du jeune héros presque surhumain est un des motifs les plus connus de l'épopée héroïque ; ici ce sont ses parents – les frères de sa femme – qui le font tuer alors même qu’ils devraient être reconnaissants pour les services nombreux qu’il leur a rendus. Ce héros dispose d'un trésor immense qui suscite la convoitise, et il est dangereux parce qu’il s’est baigné dans le sang d’un dragon, de sorte que nulle arme ne peut pénétrer sa peau (sauf en un point). Il faut la trahison et une intrigue compliquée pour se débarrasser de lui et s’approprier ses biens. </p>
                    <p class="texte"><span class="paranumber">7</span>La trahison et l’assassinat exigent la vengeance. Mais ce ne sont pas des guerriers qui le vengent ; c’est une femme. Après plusieurs essais, Kriemhild son épouse attire ses propres frères dans un piège et sacrifie les plus proches membres de son lignage pour venger son mari. Elle décapite ou laisse tuer les plus forts héros du monde. C’est un scandale dont on parle longtemps. Le trésor des Nibelungen et la fête sanglante de Kriemhild sont proverbiaux. </p>
                    <p class="texte"><span class="paranumber">8</span>Avant le XII<sup>e</sup> siècle, les histoires de l’assassinat de Siegfried et de l’extermination des Bourguignons semblent avoir été transmises séparément, probablement sous la forme de lais courts. On croit que c'est au XII<sup>e</sup> siècle que les deux histoires ont été liées : l’assassinat est alors donné comme la raison de la catastrophe finale – la ruine des deux royaumes d’Attila et de Gunther. Il n’existe pas de poème sur les Nibelungen avant le XII<sup>e</sup> siècle. Dans la littérature il n’y a que quelques allusions à la légende mais pas un seul texte écrit. Mais l’existence de la <em>Thidrekssaga</em> (XIII<sup>e</sup> siècle) confirme que cette légende était un sujet attractif pour des contes, que des marchands, marins, guerriers, etc. se racontaient. Ces contes informels étaient sans doute en prose. </p>
                    <p class="texte"><span class="paranumber">9</span>La philologie du XIX<sup>e</sup> et XX<sup>e</sup> siècles s'est essayée à reconstruire la légende originale – le <em>Urtext</em> – comme on l'a fait pour un grand nombre d'épopées à cette époque, mais c’est un effort inutile. Dans l’oralité il n’existe pas un texte unique et fixe, mais une large tradition très souvent incohérente et même contradictoire, qui devait être respectée par les récitants surtout s’ils voulaient s’écarter d’elle : un poète qui voulait raconter l’ancienne histoire de façon différente devait prouver qu’il n’était pas un ignorant, mais qu’il connaissait la tradition qu’il voulait corriger. La légende était incessamment transformée et renouvelée, et les remaniements ne sont pas à corriger au nom d’une hypothétique version originale. Les lais de l’<em>Edda</em> – le <em>Lai de Sigurd</em> ou le <em>Lai d’Atli</em> – ne sont pas plus “vrais” que l’épopée germanique ; ils sont différents, conçus pour des publics différents. Les liens étroits entre épopée et société que les anthropologues ont découverts impliquent que les histoires racontées sont transformées quand les sociétés changent.</p>
                    <p class="texte"><span class="paranumber">10</span>En comparaison avec les poèmes nordiques, la <em>Chanson des Nibelungen</em> présente une version “moderne” pour une société féodale <em>en mouvement</em>, une société pour laquelle la légende des Nibelungen représente l’image d’un monde lointain. L’écart historique est traduit dans le texte par une opposition entre une société guerrière archaïque – la société de la légende – et une société guerrière plus civilisée qui est fondée sur des institutions et des traditions. Dès le début de l’épopée, il y a des tensions entre ces deux mondes.</p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">II. Une épopée héroïque pour un public courtois – contraste et tension</a></h1>
                    <h2 class="texte"><a href="#tocfrom2n1" id="tocto2n1">a. Deux registres opposés</a></h2>
                    <p class="texte"><span class="paranumber">11</span>La première strophe, dans une partie des manuscrits, commence : <em>Uns ist in alten mæren wunders vil geseit</em> (Dans les histoires anciennes on raconte beaucoup de choses merveilleuses). Elle marque une distance historique au sujet dont il va être question. L’histoire se présente comme entre guillemets. De fait, comme on l'a vu, il n’y avait plus de lien direct entre le sujet de l’épopée et le présent de son public.</p>
                    <p class="texte"><span class="paranumber">12</span>Après la première strophe, l’épopée commence très traditionnellement : <em>Ez wuohs in Burgonden</em> (“En Bourgogne vivait…”). C’est une formule très courante au début des épopées héroïques ou des épisodes de ces épopées. Mais la suite du vers est une surprise. Normalement c’est le héros qui est introduit ainsi (lui, ou son adversaire principal), mais ici c’est une jeune fille – Kriemhild – qui vit sous la protection des trois frères Gunther, Gernot et Giselher à la cour de Worms. Les membres de la cour sont présentés. La cour de Worms est une cour “moderne”, courtoise, où il y a des offices pour les différentes fonctions du gouvernement. C’est un début étrange pour un poème héroïque, et plus étrange encore est le sujet qui est annoncé : l’amour malheureux de la jeune fille qui voit dans un rêve comme son amant sera tué.</p>
                    <p class="texte"><span class="paranumber">13</span>La deuxième <em>aventiure</em> – tel est le nom des chapitres – commence par la même formule : <em>Do wuohs in Niderlanden</em> (“Aux Pays-Bas vivait…”). Maintenant c’est un jeune homme qui est introduit – Siegfried –, mais de nouveau non pas comme le héros légendaire mais comme un jeune prince bien éduqué, comme un chevalier courtois modèle. Siegfried tombe amoureux de Kriemhild quand il entend parler de sa beauté. Il se détermine à aller à Worms pour servir sa dame et demander sa main. Il semble bien qu’un roman courtois commence. </p>
                    <p class="texte"><span class="paranumber">14</span>Mais tout d’un coup l’histoire d’amour est transformée en entreprise héroïque : courtiser Kriemhild est très dangereux et elle ne peut être maîtrisée que <em>in recken wîse</em> – par des héros. Le cadre courtois fait soudain place à autre chose. Quand il arrive à Worms, Siegfried n’est plus le jeune courtisan poli mais un guerrier qui défie le roi en combat singulier. L’enjeu sera son propre royaume et le royaume de Gunther, le vainqueur obtenant tous les deux.</p>
                    <p class="texte"><span class="paranumber">15</span>À Worms personne ne le connaît sauf Hagen, le vassal le plus puissant du roi. Il explique que ce Siegfried est un héros redoutable qui a gagné le plus grand trésor du monde, qui a conquis le royaume légendaire des Nibelungen et tué un dragon. Beaucoup d’interprètes se sont demandé quand les actions éclatantes dont Hagen parle ont eu lieu et pourquoi le jeune Siegfried se transforme de chevalier paisible en un rude violent qui veut conquérir un royaume et semble avoir oublié qu’il voulait courtiser une femme. Les critiques ont soupçonné que le narrateur avait mal combiné deux sources différentes. Mais la rupture est trop frappante (et serait trop facile à éviter) pour qu’il ne soit pas nécessaire de chercher une autre explication. Visiblement deux images irréconciliables du héros sont superposées l’une à l’autre. Le narrateur veut souligner le contraste.</p>
                    <p class="texte"><span class="paranumber">16</span>On assiste alors à une dispute violente entre Siegfried et les gens de Worms. Gunther déclare qu’il est le roi légitime car il a hérité son royaume : les institutions traditionnelles ne doivent pas être bouleversées par le premier venu. La dispute est apaisée finalement quand Gunther offre au challengeur de disposer de lui et de tout qu’il possède – un geste poli et courtois, sans conséquences effectives –, et quand Siegfried se souvient de son intention première : épouser une princesse courtoise. Siegfried consent à rester à la cour. Pour le moment l’institution l’a emporté sur le héros.</p>
                    <p class="texte"><span class="paranumber">17</span>Durant une année entière, Siegfried attend en vain de voir sa dame : il est le serviteur patient et désespéré de l’amour courtois, en même temps que le chevalier le plus brillant aux tournois. Quand il aide l’armée des trois rois dans une guerre contre les Danois et les Saxons, il est gratifié par la permission de voir sa bien-aimée et de lui parler en présence de la cour entière. Là encore, le courtois Siegfried est l’amant parfait.</p>
                    <p class="texte"><span class="paranumber">18</span>Mais alors Gunther lui aussi veut gagner une femme. C’est Brünhild, une vierge héroïque qui vit aux confins du monde connu et qui exige d’un mari futur qu’il gagne d’abord une compétition avec elle ; s’il est vaincu, il sera tué. Siegfried objecte que c’est une entreprise qui est trop difficile pour le roi, mais quand Gunther lui promet la main de Kriemhild sa sœur, il consent à l’accompagner et l'aide à gagner le combat contre Brünhild. Puisque Gunther est un roi courtois – un roi de l'institution et non de la force héroïque –, s’il veut réussir, Brünhild doit être trompée. Le héros Siegfried doit remplacer le faible roi, mais Brünhild ne doit pas s’en apercevoir. Siegfried propose à Gunther : <em>Nu hab du diu gebære, diu werc wil ich begân</em> (454, 3) : “Toi tu fais les gestes (dans l’épreuve), l’action est mon affaire”. Cette formule décrit la relation entre le monde courtois (Gunther fait semblant) et le monde du héros (qui agit véritablement).</p>
                    <p class="texte"><span class="paranumber">19</span>Siegfried sait comment on trouve Brünhild ; il y mène ses compagnons et il gagne la compétition. Pour triompher sur Brünhild, il se sert d’un moyen qu’il a conquis dans le monde de la légende, le monde du trésor, des nains et géants : un manteau magique qui le rend invisible <em>(tarnkappe)</em>. Brünhild savait que seul un héros, le plus fort, pouvait oser se mesurer avec elle, et elle est persuadée que celui qui la défie est Siegfried. Pour la tromper, il doit se soumettre ostensiblement à Gunther. Il prétend que Gunther est son seigneur <em>(herre)</em>, qui l’a forcé l’accompagner chez Brünhild. Brünhild le croit, mais ce mensonge – indispensable – va se révéler très dangereux. </p>
                    <p class="texte"><span class="paranumber">20</span>Brünhild est vaincue et obligée de suivre Gunther à Worms. Mais quand elle voit que Gunther donne sa sœur à son soi-disant vassal Siegfried, elle refuse de consommer le mariage tant qu'elle ne saura pas la vérité. Une deuxième fois Siegfried doit venir à l'aide de Gunther, de nouveau caché sous sa <em>tarnkappe</em>. Au lit aussi, c’est lui qui l’emporte sur Brünhild. On a là une nouvelle ruse – et pour le monde courtois qui écoute le texte une nouvelle imposture, même si le narrateur s'empresse de confirmer que ce n’est pas Siegfried mais Gunther qui a défloré la reine.</p>
                    <p class="texte"><span class="paranumber">21</span>En somme, constamment, l’épopée confronte les deux registres opposés : un registre courtois et un registre héroïque. Et c’est la tension entre ces deux registres et leurs éthiques respectives qui est le sujet de la <em>Chanson des Nibelungen</em>. Il suffit de comparer son début avec sa fin : au début, une société modèle, une société courtoise dont le centre est l’amour <em>(minne)</em> ; à la fin, la destruction totale de deux royaumes, l’anéantissement de l’élite guerrière, des fleuves de sang et la métamorphose d’une jeune fille timide en une vengeresse cruelle qui décapite elle-même son adversaire Hagen. Cette tension adresse un public qui se sent déjà bien éloigné des <em>alte mæren</em> – les “histoires anciennes” que le texte raconte, mais qui reste une classe guerrière. L’épopée est écrite au même moment que des adaptations des romans courtois français en Allemagne, et on peut faire l’hypothèse qu’elle est une réponse à cette importation de l’ouest, ou une protestation.</p>
                    <h2 class="texte"><a href="#tocfrom2n2" id="tocto2n2">b. Fausse harmonie et vraie confrontation </a></h2>
                    <p class="texte"><span class="paranumber">22</span>Jusqu’à maintenant le monde courtois semblait idéal ; il était paisible, fondé sur des traditions légitimes ; il savait même dompter un héros rude comme le jeune Siegfried. Mais il se prouve ici incapable de maîtriser une aventure dangereuse comme la conquête de Brünhild. Il reste un monde de luxe, des vêtements, armures, chevaux précieux, de tournois et autres jeux chevaleresques, mais soudain tout cela n’est plus qu’une façade splendide. Derrière la façade il y a l’intrigue, le mensonge, la dissimulation, l’hypocrisie. Ils vont détruire le monde courtois totalement. Dès maintenant le texte pose des questions sur le fonctionnement des valeurs courtoises ; elles commencent à sembler ambiguës.</p>
                    <p class="texte"><span class="paranumber">23</span>Chez Brünhild, en effet, il reste un soupçon et une question ouverte : pourquoi le roi a-t-il donné sa sœur à un inférieur ? Il y a là un mystère que personne ne veut révéler à Brünhild. Elle va devoir résoudre l’énigme elle-même. Elle fait inviter par Gunther leurs nouveaux parents à la cour. Longtemps, elle dissimule sa curiosité malveillante. Dans une circonstance paisible la querelle éclate : Kriemhild et Brünhild admirent leurs maris qui brillent dans des jeux chevaleresques ; elles se posent mutuellement la question : “Qui est le meilleur ?”. <span xml:lang="de">Kriemhild dit que c’est Siegfried. </span>Quand Brünhild insiste que Gunther le grand roi courtois est supérieur à Siegfried, Kriemhild lui montre les preuves prises par Siegfried pendant sa nuit de noces. Brünhild est déshonorée. L’institution a perdu.</p>
                    <p class="texte"><span class="paranumber">24</span>On s’aperçoit alors qu’un héros comme Siegfried est dangereux dans le monde de Worms. Siegfried menace la légitimité du lignage royal. En vain essaie-t-on de calmer les choses. L’éclat est évité, parce que Siegfried peut jurer qu’il n’a jamais prétendu avoir été le premier amant de Brünhild. De nouveau l’harmonie semble rétablie ; la joie courtoise continue, mais désormais elle est imparfaite. La reine offensée en est exclue ; elle se retire et pleure. Derrière la façade des interactions familiales et amicales, commence l’intrigue qui mène à l’assassinat de Siegfried. Brünhild conspire avec Hagen, Hagen avec le reste des courtisans, et bientôt le roi s’associe au complot pour tuer Siegfried qui trouble la paix de la cour.</p>
                    <p class="texte"><span class="paranumber">25</span>On prétend qu’il y a une guerre, et comme d’habitude Siegfried est prêt à aider ses parents. Sous le prétexte de protéger Siegfried dans cette guerre, Hagen demande à sa parente Kriemhild de lui indiquer l’(unique) endroit du corps où Siegfried est vulnérable – parce que le sang du dragon ne l’a pas touché. Quand Hagen a acquis ce savoir, la guerre est remplacée par une chasse. Siegfried y participe car il n’a pas de raison de douter la bonne volonté de la cour.</p>
                    <p class="texte"><span class="paranumber">26</span>La chasse est préparée par toute une série de dissimulations, intrigues et mensonges. La surface n’est guère troublée. Personne ne dit un mot. Gunther est aimable comme toujours envers Siegfried, et le remercie pour l’aide qu’il lui a apportée. Les frères cadets de Kriemhild pourraient l’avertir, mais ils se taisent et sont absents quand l’action commence. Parce que la haine est dissimulée, l’attentat peut réussir, et le héros qui n'a jamais été vaincu peut être tué par un coup de lance dans le dos. L’intégration d’un héros comme Siegfried dans l’ordre courtois de Worms a échoué.</p>
                    <h2 class="texte"><a href="#tocfrom2n3" id="tocto2n3">c. Apaisement en trompe-l'oeil et inexorable déchaînement de violence</a></h2>
                    <p class="texte"><span class="paranumber">27</span>De nouveau, le trouble n'est que de courte durée : une paix trompeuse est rétablie et chaque possibilité de vengeance est étouffée. Kriemhild accuse les assassins et réussit même à démasquer les coupables ; mais rien ne se passe. Elle continue vivre à la cour de ses frères, soutenue par ses frères cadets et séparée du frère aîné. Pour restaurer les formes d’une harmonie courtoise elle consent même à une réconciliation avec Gunther. Mais cette réconciliation entraîne des crimes nouveaux.</p>
                    <p class="texte"><span class="paranumber">28</span>Kriemhild envoie chercher le trésor de Siegfried. On suspecte qu’elle veut recruter des guerriers pour sa vengeance. Hagen vole le trésor et le cache dans le Rhin. Les rois condamnent ce crime mais les conséquences sont passagères : Hagen est banni de la cour, mais après un certain temps il rentre.</p>
                    <p class="texte"><span class="paranumber">29</span>Un pas nouveau vers la réconciliation : Kriemhild se marie avec Attila le roi des Huns ; les noces semblent lui restituer sa position antérieure comme reine d’un roi puissant, mais pour Kriemhild il s'agit seulement de préparer sa vengeance. Elle invite ses frères à une fête ; à cette occasion elle veut les perdre. Cette fête étale de nouveau toute la splendeur courtoise, mais les formes civilisées visent à cacher la violence. Il faudra longtemps pour que les fausses apparences soient dévoilées et que la violence éclate.</p>
                    <p class="texte"><span class="paranumber">30</span>Maintes fois l’éclat est évité, chaque fois avec plus d’effort. Dès l’accueil des Bourguignons à la cour, on échange des insultes sous le masque de la politesse. Par son entrée royale, Kriemhild veut provoquer Hagen à avouer son crime. Et Hagen avoue ; mais il démontre du même fait à Kriemhild qu’elle n’a pas la puissance de le punir. La messe elle-même permet une démonstration de force. Les jeux chevaleresques, de leur côté, donnent aux Burgondes l’occasion de tuer un Hun antipathique, soi-disant “par accident”. Pendant le banquet solennel offert aux rois, le reste des chevaliers Bourguignons sont assassinés dans leurs logements.</p>
                    <p class="texte"><span class="paranumber">31</span>Cela sera le signal. Quand les nouvelles du carnage parviennent à la table royale, le combat éclate. Hagen tue le jeune fils d’Attila que Kriemhild a fait apporter au milieu du conflit. <em>Do der strit nit anders kunde sin erhaben</em> (“parce qu'elle ne réussissait pas à provoquer un combat”) : pour sa vengeance, Kriemhild sacrifie même son propre fils. Le massacre commence par un toast de Hagen en l'honneur du roi Etzel, toast accompagné de la décapitation du jeune prince. Maintenant une “contre-fête” courtoise commence, dont la musique est le son des armes, où le sang remplace le vin et qui ne se termine qu’avec la mort de presque tous les acteurs.</p>
                    <p class="texte"><span class="paranumber">32</span>Ce massacre est affreux mais paradoxalement aussi souhaité de tous. Peut-être la cruauté des combats excitait-il l’intérêt d’un public accoutumé à des histoires bien différentes. L’ordre courtois est détruit systématiquement, et il est détruit avec plaisir. On croit sentir une certaine satisfaction quand les héros – Hagen, Volker, Rüdiger en premier plan – commencent à frapper, quand toutes les intrigues de cour sont terminées et toutes les tentatives d'apaisement vaines. La seule solution est la destruction totale. La jeune fille courtoise du début est transformée en furie diabolique qui sacrifie ses frères et tue – elle, femme – son adversaire de ses propres mains, scandale absolu dans ce monde masculin.</p>
                    <p class="texte"><span class="paranumber">33</span>L’épopée ne décide pas qui a tort et qui a raison. Elle démontre un mécanisme mortel qui transforme le monde idéal du début en le monde pervers de la fin. Elle expose la tension entre les deux ordres sans prendre parti. Le monde chevaleresque du début semble parfait, mais faible ; il est fondé sur la dissimulation et se révèle finalement comme illusion. Par comparaison, le monde héroïque est supérieur, mais rude et d’une cruauté sanglante. La fin de l’épopée est la catastrophe totale.</p>
                    <p class="texte"><span class="paranumber">34</span>L’épopée aiguise les contradictions d'une société guerrière qui veut en même temps<em> </em>être courtoise et civilisée. En introduisant ces tensions constantes, l’épopée destinée au public courtois se sert du vieux matériau légendaire pour mettre au jour<strong> </strong>les contradictions d'une société qui veut en même temps être guerrière et courtoise, civilisée. La société christianisée du haut Moyen-Âge ne sait plus célébrer les exploits sanglants des héros et en jouir. Mais l’épopée démontre aussi que l’alternative courtoise implique des intrigues, des faux-semblants, de l’hypocrisie. Ce sont les vices mêmes que critique un genre de traités dont les premiers datent des mêmes XII<sup>e</sup> et XIII<sup>e</sup> siècles, les traités <em>De miseriis curialium</em>. La <em>Chanson des Nibelungen</em> reflète des idées de ces traités, elle leur donne toute la puissance de la tension et du scandale.</p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">III. La <em>Klage</em>, ou le retour à l'ordre </a></h1>
                    <p class="texte"><span class="paranumber">35</span>La fin est à la fois nécessaire et inacceptable, mais – elle n’est pas la fin. Dans presque tous les manuscrits, la <em>Chanson des Nibelungen</em> a une continuation, la <em>Klage</em>. <em>“Klage”</em> veut dire <em>planctus</em> : un genre de la littérature latine, la plainte sur les héros d’antan.<em> </em>Cela implique un autre geste de distance : un geste sentimental. On regrette la grandeur passée même si l’on craint les conséquences de la grandeur. La forme littéraire de la <em>Klage</em> est moderne ; au lieu de la prosodie ancienne de la <em>Chanson des Nibelungen</em>, de courts vers rimés comme dans les romans courtois. </p>
                    <p class="texte"><span class="paranumber">36</span>La <em>Klage</em> n’est pas un poème très réussi, mais surtout elle reflète les besoins d’un autre public. Elle est la réponse du XII<sup>e</sup> siècle aux <em>alte maeren.</em> Elle ne peut pas altérer l’histoire héroïque, qui est adaptée dans l’épopée, mais elle peut <em>corriger</em> sa perspective et l’ambivalence des valeurs courtoises. Le changement de forme est accompagné d’un démenti du message. Comme l’indique son titre, la <em>Klage</em> raconte les funérailles et consacre quelques vers de louange et de déploration à chaque héros. Mais le sujet essentiel est la suite des événements : le retour des survivants, les nouvelles du combat qui se répandent, et surtout la restauration de l’ordre politique et de la joie de la cour. Il semble que le public, ici, ait exigé une perspective prometteuse – optimiste – pour le conflit des deux ordres que la <em>Chanson des Nibelungen</em> avait au contraire fait s'entrechoquer. Le fils de Gunther est couronné et Brünhild, la reine presque oubliée, va gouverner le royaume jusqu'à la majorité du jeune prince. Le public vers 1200 semble avoir été fasciné par les <em>alte mæren</em>, mais pour les réduire à une perspective moins négative.</p>
                    <p class="texte"><span class="paranumber">37</span>Pour résumer, il y a eu trois moments et trois publics pour cette légende : les anciens contes sont des histoires héroïques racontées dans un monde héroïque, la Klage est une version radicalement courtoise, racontée dans un monde courtois. Dans ces deux cas, il n’y a pas de tension ni de contradiction. L’épopée seule accepte et maintient la tension: c'est le fruit d'un monde courtois qui raconte des histoires héroïques lointaines (non modernes) et s'en sert pour parler des problèmes du monde moderne courtois. Ce sont là différentes possibilités d’adapter la légende. Chaque fois, il convient d'analyser le contexte de son appropriation. Les temps archaïques qui formaient la légende sont inaccessibles, le XIX<sup>e</sup> siècle avait tort de vouloir corriger les adaptations médiévales d’après un “original” qui n’a jamais existé. Si on les considère au contraire pour elles-mêmes, elles révèlent les choix des publics qui les ont applaudies.</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> <span xml:lang="de" lang="de">B</span><span xml:lang="de" lang="de">rackert, Helmut, </span><em><span xml:lang="de" lang="de">Das Nibelungenlied, Mittelhochdeutscher Text und Übertragung</span></em><span xml:lang="de" lang="de">, Frankfurt am Main, Fischer, 2011 [1970]. </span>Le texte est disponible en français dans deux traductions : <em>La chanson des Nibelungen :</em> Colleville, Maurice et Tonnelat, Ernest (éd.); trad. intégr. avec introd. et notes, Paris, Aubier, 1971, et <em>La chanson des Nibelungen</em>, Mettra, Claude (éd.), Paris, A. Michel, 1984. <em>Die Klage</em> est disponible également en français : <em>La chanson des Nibelungen : La Plainte</em>, Buschinger, Danielle (éd.), Paris, Gallimard, 2001. Comme introduction, voir Müller, Jan-Dirk, <em>Das Nibelungenlied</em>, 4., neu bearbeitete und erweiterte Auflage, Berlin, Erich Schmidt Verlag, (Klassiker Lektüren 5), 2015 ; en français, on pourra consulter la longue introduction de l'édition Colleville-Tonnelat ou, pour une approche en tant qu'épopée, Goyet, Florence, “Le Nibelungenlied, épopée inachevée”, <em>Revue de Littérature Comparée</em>, 2009/1, p. 9-23.</p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie">Brackert, Helmut, <em>Das Nibelungenlied, Mittelhochdeutscher Text und Übertragung</em>, Frankfurt am Main, Fischer, 2011 [1970]. </p>
                      <p class="bibliographie">Colleville, Maurice et Tonnelat, Ernest, <em>La chanson des Nibelungen :</em> Trad. intégr. avec introd. et notes, Paris, Aubier, 1971.</p>
                      <p class="bibliographie">Goyet, Florence, “Le Nibelungenlied, épopée inachevée”, <em>Revue de Littérature Comparée</em>, 2009/1, p. 9-23.</p>
                      <p class="bibliographie"><em>La chanson des Nibelungen : La Plainte</em>, Buschinger, Danielle (éd.), Paris, Gallimard, 2001.</p>
                      <p class="bibliographie">Mettra, Claude, <em>La chanson des Nibelungen</em>, Paris, A. Michel, 1984. </p>
                      <p class="bibliographie">Müller, Jan-Dirk, <em>Das Nibelungenlied</em>, 4., neu bearbeitete und erweiterte Auflage, Berlin, Erich Schmidt Verlag, (Klassiker Lektüren 5), 2015. </p>
                      <p class="bibliographie">Müller, Jan-Dirk, <em>Höfische Kompromisse. Acht Kapitel zur höfischen Epik</em>, Tübingen 2007.</p>
                      <p class="bibliographie">Müller, Jan-Dirk, <em>Spielregeln für den Untergang : die Welt des Nibelungenliedes</em>, Tübingen, Niemeyer, 1998 (édition numérique en 2010 chez le même éditeur ; traduction anglaise : <em>Rules for the endgame : the world of the Nibelungenlied</em>, William Hobrey trad., Baltimore, Johns Hopkins University Press, 2007). </p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Jan-Dirk <span class="familyName">Müller</span>, «<span xml:lang="fr" lang="fr">La <em>Chanson des Nibelungen</em> ou comment la société courtoise raconte des histoires héroïques</span>», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 09/10/2017,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/264-la-chanson-des-nibelungen-ou-comment-la-societe-courtoise-raconte-des-histoires-heroiques</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/265">   <strong>Quelques mots à propos de :&nbsp;</strong>   Jan-Dirk&nbsp;  <span class="smallcaps">Müller</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Jan-Dirk M&uuml;ller est sp&eacute;cialiste du <em>Nibelungenlied</em>, auquel il a consacr&eacute; de nombreux articles et un livre fondamental&nbsp;: <em>Spielregeln f&uuml;r den Untergang</em><em> </em><em>: die Welt des Nibelungenliedes</em>, T&uuml;bingen, Niemeyer, 1998 (&eacute;dition num&eacute;rique en 2010 chez le m&ecirc;me &eacute;diteur, traduction anglaise&nbsp;: <em>Rules for the endgame</em><em> </em><em>: the world of the Nibelungenlied</em>, William Hobrey trad., Baltimore, Johns Hopkins University Press, 2007). Apr&egrave;s des &eacute;tudes &agrave; Vienne, T&uuml;bingen et Cologne, il a enseign&eacute; comme professeur &agrave; Heidelberg, Bielefeld, M&uuml;nster, Hambourg et Munich. Il a &eacute;t&eacute; fellow du Historisches Kolleg Munich et de l&rsquo;Internationales Forschungszentrum Kulturwissenschaften, IFK - Vienne. Il est membre de l&rsquo;Acad&eacute;mie Bavaroise &agrave; Munich et de l&rsquo;Acad&eacute;mie de G&ouml;ttingen.<br />Ouvrages li&eacute;s au le sujet&nbsp;: Spielregeln f&uuml;r den Untergang : die Welt des Nibelungenliedes, T&uuml;bingen, Niemeyer, 1998. Das Nibelungenlied. 4., neu bearbeitete und erweiterte Auflage (Klassiker Lekt&uuml;ren 5), Berlin 2015.<br />Parmi les nombreux ouvrages sur l&rsquo;&eacute;pop&eacute;e h&eacute;ro&iuml;que, la litt&eacute;rature courtoise, le th&eacute;atre m&eacute;di&eacute;val et l&rsquo;humanisme allemand&nbsp;: <em>Gedechtnus. </em><em><span lang="de" xml:lang="de">Literatur und Hofgesellschaft um Maximilian I</span></em>. M&uuml;nchen 1982. &ndash; <em>Romane des 15. u. 16. Jahrhunderts, Melusine&nbsp;; Hug Schapler (1500)&nbsp;; Hug Schapler (1537)&nbsp;; Fortunatus&nbsp;; Wickram, Knabenspiegel&nbsp;; Faustbuch</em>. Nach den Erstdrucken hg. mit Kommentar und Einf&uuml;hrung. Frankfurt 1990. &ndash; <em>Minnesang und Literaturtheorie</em>, T&uuml;bingen 2001. - <em>H&ouml;fische Kompromisse. Acht Kapitel zur h&ouml;fischen Epik</em>, T&uuml;bingen 2007. &ndash;&nbsp;(avec Elsa Kammerer) <em><span lang="en" xml:lang="en">Imprimeurs et Libraires de la Renaissance. </span></em><em>Le Travail de la langue &ndash; Sprachpolitik der Drucker, Verleger und Buchh&auml;ndler der Renaissance</em>, Gen&egrave;ve, 2015.</p>
                    </div>                    </div>
</xml>
